
/* Name */
"1td-jX-EwQ.title" = "名稱";

/* Tags */
"2Me-hq-oBz.title" = "標籤";

/* matches */
"3yb-Yo-6Ri.title" = "比對符合";

/* begins with */
"68p-e3-2ZT.title" = "起始以";

/* Other */
"6Qh-GT-opr.title" = "其他";

/* contains */
"6xh-da-qXI.title" = "包含";

/* of the following are true */
"8dU-EK-Jz6.title" = "後述項目為真";

/* Add Filter */
"Bqe-kJ-F6J.title" = "新增篩選";

/* Cap Height */
"Dub-qt-hdm.title" = "大寫字高";

/* is not */
"FJT-lC-3EF.title" = "不是";

/* Slant Height */
"HTV-59-apq.title" = "傾斜高度";

/* is */
"ISB-Jd-xbi.title" = "是";

/* x-Height */
"JDl-nR-ECb.title" = "x字高";

/* Baseline */
"MR0-tr-pAG.title" = "基線";

/* None */
"N43-Id-FyT.title" = "無";

/* All */
"SPQ-D8-L81.title" = "全部";

/* Tags */
"TMU-Vo-HNX.title" = "標籤";

/* contains */
"UdX-gd-t1y.title" = "包含";

/* Any */
"lxJ-QQ-DdQ.title" = "任何";

/* Ascender */
"ohw-x2-ftd.title" = "上伸部";

/* Italic Angle */
"sFL-94-gHz.title" = "義大利體斜角";

/* Custom Name */
"smf-fi-Vvr.title" = "自訂名稱";

/* Metrics type */
"u3Y-rm-ZEf.title" = "度量類型";

/* Body Height */
"uQR-AN-mMY.title" = "字身高";

/* Descender */
"wj1-oP-3Xe.title" = "下伸部";

/* ends with */
"wzp-nA-Gnx.title" = "結束以";

/* Scope */
"zEX-NY-1Xp.title" = "範圍";
